--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: DATADIR
  value: "'/home/oblomov/share/rbot'"
- !ruby/object:RI::Constant 
  comment: 
  name: COREDIR
  value: "'/home/oblomov/lib/ruby/rbot/core'"
full_name: Irc::PKGConfig
includes: []

instance_methods: []

name: PKGConfig
superclass: 
